5.3 stable

miki mikipicasso a yahoo.it
Sab 4 Dic 2004 00:34:16 CET


ciao a tutti
sto passando alla 5.3 stable dalla 5.2.1 tramite cvsup.
Tutto bene fino a quando faccio il Make installworld, perchè mi dice:
ERROR : Required proxy user is missing. see /usr/src/UPDATING

Ora premesso che l'UPDATING l'ho letto e non mi pare parli del proxy 
user, io il proxy user ce l'ho nel mio master.passwd .
dove sbaglio...?
grazie a tutti




Maggiori informazioni sulla lista aiuto